ncurses_mvaddstr
ncurses_mvdelch
Ncurses Functions
PHP Manual

# ncurses_mvcur

Move cursor immediately

### Description

int ncurses_mvcur ( int `$old_y` , int `$old_x` , int `$new_y` , int `$new_x` )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`old_y`

`old_x`

`new_y`

`new_x`